Elasticsearch version supported

What is the maximum version of Elasticsearch Phabricator supports now?